* {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

body {
    color: #000000;
    font-family: 'Microsoft New Tai Lue';
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

a, input {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

p {
    margin: 0;
    font-size: 14px;
    font-family: 'Microsoft New Tai Lue';
    font-weight: normal;
    font-weight: 400;
    line-height: 21px;
    color: #3e3d3e;
}

h2, .h2, h3, .h3 , h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
}

li {
    list-style: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #3e3d3e;
}

input::-moz-placeholder , textarea::-moz-placeholder {
    color: #3e3d3e;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    color: #3e3d3e;
}

.n_p {
    padding: 0px;
}

.container {
    padding: 0px;
}

.website-url {
    text-align: center;
    padding: 20px 0px;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    background-color: transparent;
    font-weight: bold;
}

.website-url a {
    color: #000;
}

.website-url a:hover {
    color: #325f9c;
}

.logo_sec {
    padding: 6px 0px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.logo_sec .logo a {
    max-width: 458px;
    width: 100%;
    display: block;
    margin: auto;
}

.container-fluid.top-header {
    padding: 0px;
    background-repeat-x: repeat;
    background-color: #000;
    background-position: center center;
}

.h_text {
    font-family: 'Microsoft PhagsPa';
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    vertical-align: middle;
    display: block;
    line-height: 108px;
}

.h_text a {
    font-weight: bold;
    color: #fff;
}

.h_text a:hover {
    color: #325f9c;
}

.h_text.second {
    text-align: right;
}

.h_text img {
    padding-right: 2px;
    position: relative;
    top: -2px;
}

.navigation {
    text-align: center;
}

.q_btn {    background-color: #fff;    max-width: 216px;    width: 100%;    height: 52px;    -webkit-transition: all 0.4s linear;    -moz-transition: all 0.4s linear;    -o-transition: all 0.4s linear;    transition: all 0.4s linear;    border-radius: 25px;    vertical-align: top;    display: inline-block;    margin: 20px 0px;}

.q_btn button {    font-size: 17px;    font-family: 'Microsoft PhagsPa';    font-weight: bold;    color: #325f9c;    display: block;    border: none;    outline: none;    background-color: transparent;    text-align: center;    width: 100%;    height: 100%;    line-height: 48px;}

.q_btn:hover {
    background-color: #000;
}

.q_btn:hover button {
    color: #fff;
}

.navbar-nav {
    float: left;
    margin: 0;
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    display: inline-block;
    position: relative;
    padding: 15px 22px;
    float: none;
}

.navbar-nav > li a:before {
    content: "";
    position: absolute;
    right: -20px;
    height: 12px;
    top: 5px;
    border-right: 1px solid #c3c4c3;
}

.navbar-nav > li:last-child a:before {
    border: none;
}

.nav > li > a {
    position: relative;
    display: block;
    font-family: 'Microsoft PhagsPa';
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0px;
}

.nav > li > a:hover, .nav > li > a:focus ,.nav > li.current_page_item  > a {
    text-decoration: none;
    background-color: transparent;
    color: #8b8b8b;
}

.main-nav li:hover > ul{
    display: block;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}
.main-nav ul li{
    position: relative;
}
.main-nav ul ul{
    position: absolute;
   display:none;
    top:100%;
    left:0px;
    width:310px;
    z-index: 2;
    padding:1px 15px 10px 15px;
    background-color:#fff;
}
.main-nav ul ul li{
    display:block;
    width:100%;
    text-align:left;
}
.main-nav ul li.current-menu-parent ul li.current-menu-item a{
    color:#8b8b8b;
}
.main-nav ul ul li a{
    text-align:left;
    font-family: 'Microsoft PhagsPa';
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.main-nav ul ul li a:before{
    display:none;
}
.main-nav ul ul li a:hover{
    color: #8b8b8b;
}
.mobile_number {
    display: inline-block;
    padding: 29px 22px;
    vertical-align: top;
}

.header_icon i {
    padding-right: 3px;
}

.header_icon {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}

.header_icon a {
    color: #fff;
}

.header_icon a:hover {
    color: #2bb98b;
}

.container-fluid.home-banner .banner {
    height: 644px;
    background-size: cover;
    background-position: center bottom;
    position: relative;
    padding: 0px;
    background-repeat: no-repeat;
}

.banner-content {
    display: block;
    position: absolute;
    width: 100%;    top: 60%;   left: 50%;  -webkit-transform:translate(-50%,-50%);     -moz-transform:translate(-50%,-50%);    -ms-transform:translate(-50%,-50%);     -o-transform:translate(-50%,-50%);  transform:translate(-50%,-50%);
    right: 0;
    bottom: 0;
    margin: auto;
}

/**.banner-text {
    display: table-cell;
    vertical-align: middle;
}**/

.home-banner .banner-text a {    max-width: 216px;    width: 100%;    display: block;    margin: auto;    text-align: center;    font-size: 16px;    font-weight: 700;    color: #325f9c;    text-transform: uppercase;    transition: 0.3s;    letter-spacing: 2px;    position: relative;    z-index: 999;}

.banner-text h1.text {
    display: block;
    text-align: center;
    font-size: 60px;
    font-weight: 400;
    color: #fff;
    line-height: 49px;
    margin: 0;
    padding: 0px 17% 27px;
    position: relative;
    z-index: 999999;
}

.banner-text .q_btn {
    margin: 10px auto;
    display: block;
}

.banner_overlay {
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0px;
    width: 100%;
}

.home-banner .carousel-indicators {
    bottom: 0%;
    top: 0%;
    left: auto;
    margin: auto 0px;
    position: absolute;
    width: 20px;
    right: 45px;
    display: inline-block;
    height: 25%;
}

.home-banner .carousel-indicators li {
    background-color: #fff;
    width: 12px;
    height: 12px;
    border: none;
    margin: 22px 3px;
    display: block;
    position: relative;
}

.home-banner .carousel-indicators li:before {
    content: "";
    width: 20px;
    height: 1px;
    position: absolute;
    border: 1px solid #fff;
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    left: -4px;
    top: 22px;
}

.home-banner .carousel-indicators li:last-child:before {
    display: none;
}

.home-banner .carousel-indicators .active {
    background-color: #325f9c;
}

.home-banner .carousel-indicators li.active:before {
    border: 1px solid #325f9c;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.container-fluid.shome_services {
    padding: 70px 0px;
    background-size: cover;
    background-position: center center;
}

.shome_services .services {
    padding: 0px 50px;
    border-right: 1px solid #e4e5e5;
}

.shome_services .services:last-child {
    border-right: none;
}

.services .ser_img {
    height: 141px;
    width: 141px;
    background-image: url('../images/ser_icon_bg.png');
    margin: auto;
    position: relative;
}

.services .ser_img>img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.services .ser_content {
    text-align: center;
}

.services .ser_content h5 {
    font-size: 24px;
    color: #000000;
    font-weight: normal;
    padding: 20px 0px;
}

.services .ser_content p {
    font-size: 14px;
    color: #000000;
    font-weight: normal;
    padding: 0px 20px;
}

.s_btn button ,.s_btn .button {
    font-size: 11px;
    font-family: 'Microsoft PhagsPa';
    font-weight: bold;
    background-color: #325f9c;
    display: block;
    border: none;
    outline: none;
    text-align: center;
    width: 100%;
    height: 100%;
    line-height: 35px;
    color: #fff;
    text-transform: uppercase;
    max-width: 133px;
    border-radius: 25px;
    margin: 20px auto 0px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.services .s_btn button , .services .s_btn .button{    font-family: 'Microsoft New Tai Lue';}
.s_btn button a  , .s_btn .button a {
    color: #fff;
}

.s_btn button:hover, .s_btn .button:hover {
    background-color: #000;
}.home_content .s_btn button:hover , .home_content .s_btn .button:hover {   background:#fff;}.home_content .s_btn button:hover  a , .home_content .s_btn .button:hover  a{  color:#325f9c;}
.services .s_btn button a, .services .s_btn .button a{  display:inline-block;   margin-top:3px;}
.container-fluid.home_content {
    padding: 80px 0px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.container-fluid.home_content .overlay {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}

.content_wrp {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 41px;
}

.content_wrp h3 {
    font-size: 36px;
    font-family: 'Microsoft PhagsPa';
    font-weight: bold;
    color: #fff;
    padding-bottom: 9px;
    line-height: 30px;
}

.content_wrp p {
    font-size: 17px;
    line-height: 24px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    color: #fff;
    padding: 9px 0px;
}

.content_wrp .s_btn button ,  .content_wrp .s_btn .button{
    margin: 22px 0px 0px;
    text-transform: lowercase;
    font-size: 17px;
    font-family: 'Microsoft New Tai Lue';
    font-weight: normal;
    max-width: 150px;
    height: 49px;
}

.container-fluid.quality_section {
    padding: 45px 0px 45px 0;
    border-bottom: 2px solid #f2f2f2
}

.container-fluid.quality_section ul {
    text-align: center;
    display: block;
}

.container-fluid.quality_section ul li {
    font-size: 18px;
    line-height: 24px;
    font-family: 'Microsoft PhagsPa';
    font-weight: bold;
    display: inline-block;
    color: #000;
    padding: 0px 12px
}

.container-fluid.quality_section ul li:before {
    content: "\f058";
    font: normal normal normal 14px/1 FontAwesome;
    color: #5384c5;
    font-size: 16px;
    padding-right: 4px;
}

.container-fluid.products_wrapper {
    padding: 60px 0px;
    background-size: cover;
    background-position: center center;
}

.container-fluid.products_wrapper h3 {
    font-size: 24px;
    font-family: 'Microsoft PhagsPa';
    font-weight: bold;
    color: #090909;
    line-height: 22px;
    text-align: center;
}

.container-fluid.products_wrapper p {
    font-size: 17px;
    line-height: 24px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    color: #000;
    padding: 10px 0px 20px;
    text-align: center;
}

.products {
    max-width: 400px;
    height: 315px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    border: 1px solid #fff;
    position: relative;
}

.product_content {
    background-color: rgba(0, 0, 0, 0.7);
    /* position: absolute; */
    width: 100%;
    bottom: 0px;
    padding: 15px 20px 15px 20px;
    transition:0.5s linear;
    -webkit-transition:0.5s linear;
    border: 1px solid #fff;
}

.products:hover .product_content {
    background-color: rgba(50, 95, 156, 0.7);
}

.product_content h4 {
    font-size: 18px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    color: #fff;
    padding-bottom: 10px;
}

.container-fluid.products_wrapper .product_content p {
    font-size: 14px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    color: #fff;
    line-height: 20px;
    text-align: left;
    padding: 0px;
}

.product_content a {    display: block;    width: 100%;    height: 100%;    padding: 20px;    padding-top: 34px;    padding-bottom: 25px;}
.title-text h3{ /*border-left: 5px solid #325f9c; */   display: inline-block;   /* padding-left: 14px;*/    }
.view_all_btn {
    margin-top: 50px
}

.view_all_btn a {
    max-width: 150px;
    height: 49px;
    width: 100%;
    margin: auto;
    display: block;
}

.view_all_btn button {
    text-transform: lowercase;
    font-size: 17px;
    font-family: 'Microsoft New Tai Lue';
    font-weight: normal;
    border: 1px solid #325f9c;
    color: #325f9c;
    border-radius: 25px;
    background-color: transparent;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.view_all_btn button:hover {
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
}

.container-fluid.copyright {
    background-color: #363636;
    text-align: center;
    padding: 20px 0px;
}

.container-fluid.copyright p {
    color: #fff;
    font-size: 14px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
}

.container-fluid.footer_area {
    background-color: #000;
    background-size: cover;    border-top: 2px solid #fff;
    background-position: center center;
}

.footer3 .footer_menu ul {
    column-count: 2;
}

.footer1 {
    padding: 50px 0px;
    width: 20%;
}

.footer2 {
    padding: 50px 48px;
    border-right: 1px solid #454545;
    border-left: 1px solid #454545;
}

.footer3 {
    padding: 50px 48px;
    border-right: 1px solid #454545;
    width: 38%;
}

.footer4 {
    padding: 50px 0px;
    padding-left: 48px;
}

.footer_menu ul li a {
    color: #fff;
    font-size: 14px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    position: relative;
    padding-left: 15px;
}

.footer_menu ul li a:before {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    position: absolute;
    left: 0px;
}

.wrap_fot p, .wrap_fot p a {
    color: #fff;
    font-size: 14px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
}

.footer_menu ul li a:hover,.wrap_fot p a:hover, 
.footer_menu ul li.current_page_item  a,
.footer_menu ul li.active  a {
    color: #325f9c;
}

.wrap_fot p span {
    font-weight: bold;
    display: block;
    line-height: 12px;
}

.loc_left {
    position: relative;
    padding-bottom: 13px;
}

.loc_left img {
    position: absolute;
    left: 0px;
}

.wrap_fot p {
    padding-left: 35px;
}

.foot_title h4 {
    color: #fff;
    font-size: 24px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    padding-bottom: 18px;
}

.foot_logo {
    padding-bottom: 20px;
    margin-bottom: 20px;
    /**border-bottom: 1px solid #454545;**/ position:relative; 
}.footer_menu li {    margin-bottom: 5px;}.foot_logo:before {    content: "";    background: url(../images/bod-botm.png);    width: 350px;    height: 1px;    position: absolute;    bottom: 0;    left: -107px;}

.socail_link li {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    position: relative;
}

.socail_link li a {
    color: #fff;
    border: 1px solid #fff;
    padding: 6px 10px;
    display: inline-block;
    width: 36px;
    height: 36px
}
.socail_link li a img {
    position: absolute;
    left: 0;
    top: 0;
}
ul.fLogoList {
    clear: both;
    margin: 0;
    padding: 0
}
ul.fLogoList li {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    position: relative;
}
ul.fLogoList li a {
    color: #fff;
    border: 1px solid #fff;
    padding: 6px 10px;
    display: inline-block;
    width: 36px;
    height: 36px
}
ul.fLogoList li a img {
    position: absolute;
    left: 0;
    top: 0;
}

/*.socail_link li a:hover {
    color: #325f9c;
}
*/
.container-fluid.testimonial_wrapper {
    padding: 70px 0px;
    background-size: cover;
    background-position: center center;
    background-color: #eaeaea;
}

.form_section {
    background-color: #325f9c;
    width: 60%;
    float: right;
}

.form_wrp {
    float: left;
    width: 100%;
    padding: 30px 26px;
}

.form_wrp h4 {
    color: #fff;
    font-size: 36px;
    font-family: 'Microsoft PhagsPa';
    font-weight: bold;
    padding-bottom: 26px;
    text-align: center;
    text-transform: uppercase;
}

.form_wrp .form-group {
    float: left;
    width: 100%;
}

.form_wrp input {
    width: 100%;
    height: 39px;
    border: 1px solid #fff;
    font-size: 17px;
    color: #325f9c;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    padding: 0px 15px;
    outline: none;
    background-color: #fff;
    border-radius: 0px;
    box-shadow: inset 2px 2px 3px #ccc;
}

.form_wrp textarea {
    width: 100%;
    height: 99px;
    border: 1px solid #fff;
    font-size: 17px;
    color: #325f9c;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    padding: 6px 15px;
    outline: none;
    background-color: #fff;
    border-radius: 0px;
    box-shadow: inset 2px 2px 3px #ccc;
}

.form_wrp input.submit_btn {
    background: transparent;
    border: 1px solid #fff;
    font-size: 17px;
    color: #325f9c;
    text-transform: uppercase;
    outline: none;
    margin: 0px auto 10px;
    max-width: 170px;
    width: 100%;
    height: 49px;
    font-weight: bold;
    background-color: #fff;
    border-radius: 25px;
    box-shadow: none;
    display: block;
    font-family: 'Microsoft New Tai Lue';
}

.form_wrp input.submit_btn:hover {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
}

.form-control:focus, textarea:focus {
    border-color: #325f9c;
    outline: 0;
    box-shadow: none;
}

.input {
    width: 48.8%;
    margin-right: 15px;
}

.input:last-child {
    margin-right: 0px;
}

.form_wrp input::-webkit-input-placeholder, .form_wrp textarea::-webkit-input-placeholder {
    color: #325f9c;
}

.form_wrp input::-moz-placeholder , .form_wrp textarea::-moz-placeholder {
    color: #325f9c;
}

.form_wrp input::-ms-input-placeholder,.form_wrp textarea::-ms-input-placeholder {
    color: #325f9c;
}

.testimonail_section h4 {
    color: #000;
    font-size: 30px;
    line-height: 21px;
    font-family: 'Microsoft PhagsPa';
    font-weight: bold;
    margin-bottom: 30px;
    /*border-left: 5px solid #325f9c;
    padding-left: 16px;*/
    position: relative;
    left: 30px;
}

.testimonail_section p {
    color: #000;
    font-size: 17px;
    line-height: 28px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    font-style: italic;
    position: relative;
    padding-left: 42px;
}

.testimonail_section p:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0px;
    width: 17px;
    height: 14px;
    background-image: url('../images/q_left.png');
}

.testimonail_section p:after {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 17px;
    height: 14px;
    background-image: url('../images/q_right.png');
    right: 0px;
}

.testimonail_section h5 {
    color: #325f9c;
    font-size: 21px;
    line-height: 28px;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    padding-top: 25px;
    padding-left: 42px;
}

.container-fluid.inner_banner {
    background-size: cover;
    background-position: center center;
    position: relative;
}

.container-fluid.inner_banner h3 {
    font-size: 60px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    padding: 160px 20px;
    font-family: 'Microsoft New Tai Lue';
    font-weight: normal;
}

.container-fluid.home_content.about_us {
    background-color: #f1f1f1;
    padding: 60px 0px;
}

.about_us .content_wrp {
    background-color: transparent;
    text-align: center;
    padding: 0px 40px;
}

.about_us .content_wrp h3 {
    color: #282828;
    margin-bottom: 20px;
    border-left: 4px solid #325f9c;
    padding-left: 16px;
    display: inline-block;
    line-height: 16px;
}

.about_us .content_wrp p {
    color: #000;
    padding: 12px 0px;
}

.about_us .content_wrp p a {
    color: #000;
}

.about_us .content_wrp p a:hover {
    color: #325f9c;
}

.container-fluid.conatct_form_section {
    background-size: cover;
    background-position: center center;
    padding: 90px 0px 50px;
}

.contact_form_wrp .form-group {
    float: left;
    width: 100%;
}
.contact_form_wrp .input {
    width: 49.3%;
    margin-right: 15px;
}

.contact_form_wrp .input:last-child {
    margin-right: 0px;
}
.contact_form_wrp input {
    width: 100%;
    height: 53px;
    border: 1px solid #fff;
    font-size: 18px;
    color: #0f0f0f;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    padding: 0px 15px;
    outline: none;
    background-color: #fff;
    border-radius: 0px;
    box-shadow: none;
}

.contact_form_wrp textarea {
    width: 100%;
    height: 91px;
    border: 1px solid #fff;
    font-size: 18px;
    color: #0f0f0f;
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    padding: 6px 15px;
    outline: none;
    background-color: #fff;
    border-radius: 0px;
    box-shadow: none;
}

.contact_form_wrp input.submit_btn {
    background: transparent;
    border: 1px solid #fff;
    font-size: 17px;
    color: #325f9c;
    text-transform: uppercase;
    outline: none;
    margin: 0px auto;
    max-width: 170px;
    width: 100%;
    height: 49px;
    font-weight: bold;
    background-color: #fff;
    border-radius: 25px;
    box-shadow: none;
    display: block;
    font-family: 'Microsoft New Tai Lue';   margin-top:10px;
}

.contact_form_wrp input.submit_btn:hover {
    background-color: #325f9c;
    border: 1px solid #325f9c;
    color: #fff;
}

.contact_form_wrp input::-webkit-input-placeholder, .contact_form_wrp textarea::-webkit-input-placeholder {
    color: #0f0f0f;
}

.contact_form_wrp input::-moz-placeholder , .contact_form_wrp textarea::-moz-placeholder {
    color: #0f0f0f;
}

.contact_form_wrp input::-ms-input-placeholder,.contact_form_wrp textarea::-ms-input-placeholder {
    color: #0f0f0f;
}

.conatct_map_section {
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 0px;
    border-bottom: 1px solid #fff;
}

.map_section, .contact_details,.acf-map {
    height: 600px;
}

.contact_details {
    display: block; position:relative;
}

.contact_details .wrap_fot {    vertical-align: middle;    position: absolute;    left: 50%;    top: 50%;   -webkit-transform: translate(-50%,-50%);    -moz-transform: translate(-50%,-50%);   -ms-transform: translate(-50%,-50%);    -o-transform: translate(-50%,-50%);     transform: translate(-50%,-50%);}

.contact_details .loc_ar {
    position: relative;
    padding: 18px 0px;
}

.contact_details .loc_ar img {
    position: absolute;
    left: 0px;
}

.contact_details .wrap_fot p , .contact_details .wrap_fot p a {
    font-size: 22px;
    line-height: 15px;
}

.contact_details .wrap_fot p a:hover {
    color: #000;
}

.contact_details .wrap_fot p span {
    font-size: 26px;
    line-height: 24px;
    padding-bottom: 6px;
}.loc_left .wrap_fot p span{    font-size:18px; margin-bottom:8px;}

.single_product .product_content {
    min-height: 80px;
}

.single_product .product_content h4 {
    padding: 5px;
}

.menu_bar {
    background-size: cover;
    background-position: center center;
}

.container-fluid.services_wrp {
    background-repeat: no-repeat;
    background-position: top right;
    padding: 60px 0px;
}

.services_box {
    /*background-size: cover;
    background-position: right top;
    padding: 50px 60px;
    box-shadow: 5px 5px 50px 6px #bababa;*/
    /*width: 49.2%;*/
    margin: 20px 0px;
    padding: 0 7.5px
}
.col-serv-boxwrap {
    background-size: 100%;
    background-position: right top;
    padding: 40px 25px;
    box-shadow: 5px 5px 50px 6px #bababa;
    background-repeat: no-repeat;
    background-color: #5175a5;
}

.services_box h4 img {
    padding-right: 15px;
    display: inline-block;
    vertical-align: top;
    width: 19%;
    float: left;
}

.services_box h4 {
    font-family: 'Microsoft New Tai Lue';
    font-weight: bold;
    font-size: 27px;
    color: #fff;
    line-height: 29px;
    float: left;
    display: block;
    height: 58px;
}

.services_box p {
    font-family: 'Microsoft PhagsPa';
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    padding: 15px 0px;
    clear: left;
}
.services_box:nth-child(2) {
   /* margin: 230px 0px;
    float: right;*/
}

.services_box:nth-child(3) {
   /* margin-top: 140px;*/
}
/*.single-product #menu-item-21 a{
   color: #8b8b8b;
}*/
.single-product #menu-item-27 a{
   color: #325f9c;
}.loc_left span {    font-size: 16px;}
.rd_mr{ color:#5e779d;}
.wrap-product{  padding-top:14px;}
.ucase{ text-transform:uppercase; }
body.single-product .single_product{    padding-top:40px;}
.single_product_head{   padding-bottom:10px;}
.map_section{   background-size: cover;     background-position: right center;      }
.single-product  .container-fluid.products_wrapper h3{  font-family:'Microsoft New Tai Lue';}
.acf-map img{max-width:inherit !important;}
.services_box h4 a {
    color: #fff;
    display: inline-block;
    vertical-align: top;
    float: left;
    width: 81%
}
.services_box h4 a:hover{
    color:#8b8b8b;
}
span.wprmenu_icon.wprmenu_icon_par {
    top: -2px;
}
.form-group.captcha {
    float: none;
    text-align: center;
}
.form-group.captcha > div {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.form-group.captcha > div:first-child {
    text-align: right;
}
.page-template-page-contact .container-fluid.inner_banner h3{
    color: #000;
    padding: 20px 20px;
}
.page-template-page-product .title-text h3 , .about_us .content_wrp h3{
    border-left:none;
}